<wpml-config>
    <custom-fields>
        <custom-field action="ignore">core_background_image</custom-field>
        <custom-field action="ignore">core_background_setup</custom-field>
        <custom-field action="ignore">core_background_slider</custom-field>
        <custom-field action="ignore">core_custom_content</custom-field>
        <custom-field action="ignore">core_layout</custom-field>
        <custom-field action="ignore">core_seo_meta_desc</custom-field>
        <custom-field action="ignore">core_seo_meta_keywords</custom-field>
        <custom-field action="ignore">core_seo_meta_title</custom-field>
    </custom-fields>
    <admin-texts>
        <key name="meta"/>
        <key name="featured_img"/>
        <key name="show_preview_box"/>
        <key name="seobasic"/>
        <key name="core_loader"/>
        <key name="favicon"/>
        <key name="login_logo"/>
        <key name="background_setup"/>
        <key name="background_video"/>
        <key name="background_image"/>
        <key name="breadcrumbs"/>
        <key name="titles"/>
        <key name="bread_titles_posts"/>
        <key name="bread_titles_pages"/>
        <key name="bread_titles_products"/>
        <key name="bread_titles_archives"/>
        <key name="google_analytics"/>
        <key name="custom_css"/>
        <key name="custom_js"/>
        <key name="header_a"/>
        <key name="logo"/>
        <key name="color_logo_bg"/>
        <key name="color_logo_bg_opacity"/>
        <key name="main_menu_align"/>
        <key name="home_menu_animation"/>
        <key name="color_main_main_bg"/>
        <key name="color_main_menu_background_hover"/>
        <key name="color_main_nav_opacity"/>
        <key name="color_main_menu_text"/>
        <key name="color_main_menu_text_hover"/>
        <key name="color_main_menu_text_current"/>
        <key name="color_main_submenu_text"/>
        <key name="color_main_submenu_text_hover"/>
        <key name="color_main_submenu_text_current"/>
        <key name="color_main_submenu_background"/>
        <key name="color_main_submenu_background_hover"/>
        <key name="color_main_submenu_background_opacity"/>
        <key name="color_top_menu_text"/>
        <key name="color_top_menu_text_hover"/>
        <key name="color_top_main_bg"/>
        <key name="color_top_nav_opacity"/>
        <key name="color_top_submenu_text"/>
        <key name="color_top_submenu_text_hover"/>
        <key name="color_top_submenu_background"/>
        <key name="color_top_submenu_background_hover"/>
        <key name="color_top_submenu_background_opacity"/>
        <key name="social_icons_text"/>
        <key name="social_icons_text_hover"/>
        <key name="hide_header_login"/>
        <key name="color_searchbox"/>
        <key name="color_searchboxtext"/>
        <key name="footer_section_color"/>
        <key name="footer_section_link"/>
        <key name="footer_section_link_hover"/>
        <key name="footer_section_bg"/>
        <key name="footer_menu_bg"/>
        <key name="footer_menu_bg_opacity"/>
        <key name="footer_menu_color"/>
        <key name="footer_menu_link"/>
        <key name="footer_menu_link_hover"/>
        <key name="footer_copyright"/>
        <key name="footer_icons_text"/>
        <key name="footer_icons_text_hover"/>
        <key name="footer_icons_color"/>
        <key name="footer_icons_color_hover"/>
        <key name="copyright_name"/>
        <key name="copyright_link"/>
        <key name="copyright_html"/>
        <key name="font_menu"/>
        <key name="font_heading"/>
        <key name="font_paragraph"/>
        <key name="font_size_heading1"/>
        <key name="font_size_heading2"/>
        <key name="font_size_heading3"/>
        <key name="font_size_heading4"/>
        <key name="font_size_heading5"/>
        <key name="font_size_heading6"/>
        <key name="font_size_mainmenu"/>
        <key name="font_size_mainmenu_sub"/>
        <key name="font_size_footermenu"/>
        <key name="font_size_other_paragraph"/>
        <key name="font_size_sidebar_header"/>
        <key name="font_size_other_copyright"/>
        <key name="font_size_other_footer"/>
        <key name="line_height_paragraph"/>
        <key name="line_height_header1"/>
        <key name="line_height_header2"/>
        <key name="line_height_header3"/>
        <key name="line_height_header4"/>
        <key name="line_height_header5"/>
        <key name="line_height_header6"/>
        <key name="theme_layout"/>
        <key name="archive_layout"/>
        <key name="layout-default"/>
        <key name="layout-default_background_setup"/>
        <key name="background_video_layout-default"/>
        <key name="layout-default_background"/>
        <key name="custom_content_layout-default"/>
        <key name="layout"/>
        <key name="sidebars"/>
    </admin-texts>
    <language-switcher-settings>
        <key name="icl_lang_sel_config">
            <key name="font-current-normal">#444444</key>
            <key name="font-current-hover">#000000</key>
            <key name="background-current-normal">#ffffff</key>
            <key name="background-current-hover">#eeeeee</key>
            <key name="font-other-normal">#444444</key>
            <key name="font-other-hover">#000000</key>
            <key name="background-other-normal">#ffffff</key>
            <key name="background-other-hover">#eeeeee</key>
            <key name="border">#cdcdcd</key>
        </key>
        <key name="icl_lang_sel_footer_config">
            <key name="font-current-normal">#444444</key>
            <key name="font-current-hover">#000000</key>
            <key name="background-current-normal">#ffffff</key>
            <key name="background-current-hover">#eeeeee</key>
            <key name="font-other-normal">#444444</key>
            <key name="font-other-hover">#000000</key>
            <key name="background-other-normal">#ffffff</key>
            <key name="background-other-hover">#eeeeee</key>
            <key name="border">#cdcdcd</key>
        </key>
        <key name="icl_language_switcher_sidebar">0</key>
        <key name="icl_widget_title_show">0</key>
        <key name="icl_lang_sel_type">dropdown</key>
        <key name="icl_lso_link_empty">0</key>
        <key name="icl_lso_flags">0</key>
        <key name="icl_lso_native_lang">1</key>
        <key name="icl_lso_display_lang">1</key>
        <key name="icl_lang_sel_footer">0</key>
        <key name="icl_post_availability">0</key>
        <key name="icl_post_availability_position">below</key>
        <key name="icl_post_availability_text">This post is also available in: %s</key>
    </language-switcher-settings>
</wpml-config>